@charset "utf-8";
/* CSS Document */
/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ @font-face {font-family:"LFclipped";src:url("../fonts/LFclipped.eot?") format("eot"),url("../fonts/LFclipped.woff") format("woff"),url("../LFclipped.ttf") format("truetype"),url("../LFclipped.svg#LFclipped") format("svg");font-weight:normal;font-style:normal;}

a,
a:link,
a:visited{
    text-decoration: none;
}

header.main-header{ width:100%; background:url(../images/headerbg.png); padding: 0 0 20px 0 ; }
.cart{background: #3e2419; border-radius: 0; border: 1px solid #3e2419; margin-bottom:5px !important;}
.form-control[readonly]{background: #ff4d02; border-radius: 0; border: 1px solid #ff4d02; margin-bottom:5px !important;}
.logo {margin-top: 2%;}
.add-on .input-group-btn > .btn {
  border-left-width:0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.input-group-btn:last-child>.btn{margin-left: 0; height: 34px;  top: -2px;    background: #ff4d02;border-radius: 0; border: #ff4d02; color: #FFF;   }
/* stop the glowing blue shadow */
.add-on .form-control:focus {
 box-shadow:none;
 -webkit-box-shadow:none; 
 border-color:#cccccc; 
}
.right{padding-right:0 !important;}
.icon:hover { transform: rotate(360deg);-webkit-transform: rotate(360deg);-moz-transform: rotate(360deg);-o-transform: rotate(360deg);-ms-transform: rotate(360deg); transition: all 0.6s ease 0s;-webkit-transition: all 0.6s ease 0s;-moz-transition: all 0.6s ease 0s;-ms-transition: all 0.6s ease 0s;-o-transition: all 0.6s ease 0s;}
.navbar-inverse{ border-radius: 5px; background:#ff4d02 !important; border: 1px solid #1d233c!important; }
.navbar{ margin-bottom:0 !important}
.navbar-inverse .navbar-nav>li>a:hover{ color:#FFF !important; font-weight: bold;  }
.navbar-inverse .navbar-nav>li>a{ border-right: 1px solid #000;   font-size:15px; text-transform:uppercase; font-weight: bold; text-align:center; color: #000 !important;  font-family: 'Raleway', serif; }
.navbar-inverse .navbar-nav>.active>a{ background: none !important; color:#FFF !important; font-weight: bold !important;}
.navbar-inverse .navbar-nav>.active>a:hover{  color:#FFF; }
.navbar-brand{font-size: 18px; font-family: 'Lobster', cursive; color: #FFF !important;}
.navbar-brand:hover{color: #000 !important;}
.banner{ width:100%; padding: 20px 0; background: url(../images/bannerbg.png);}
.carousel-fade .carousel-inner .item { opacity: 0.7; -webkit-transition-property: opacity; -moz-transition-property: opacity;  -o-transition-property: opacity; transition-property: opacity;}
.carousel-fade .carousel-inner .active { opacity: 1;}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right { left: 0; opacity: 0;z-index: 1;}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {  opacity: 1;}
.carousel-fade .carousel-control {z-index: 2;}
.one{height: 181px; padding: 20px; background: url(../images/one.png)center #adbf0f; margin-bottom: 10px; }
.one h2{font-family:'Rokkitt'; padding-top: 10px; font-size: 24px; text-align: center; color: #FFF; margin: 0;}
.two{height: 181px;padding: 20px; background: url(../images/two.png)center #adbf0f;margin-bottom: 10px;}
.two h2{font-family:'Rokkitt'; padding-top: 10px; font-size: 24px;  color: #FFF; margin: 0;}
.three{height: 181px;padding: 20px; background: url(../images/three.png)center #adbf0f;margin-bottom: 10px;}
.three h2{font-family:'Rokkitt'; padding-top: 10px; font-size: 24px;  color: #FFF; margin: 0;}
.belt{width: 100%; background: url(../images/beltback.png); padding:35px 0;  }
.belt p{ font-size:17px; font-family:'Raleway'; text-align:justify; color: #FFF;  margin-bottom: 0;}
.button{background: #000 !important; border-radius: 0px; padding: 14px; border: 1px solid #000; margin-top: 10px;}
.main{ width:100%; padding:40px 0; background: #f2f1f1;}
.main h2{font-size:26px;  font-family:'Rokkitt';  color: #000; margin: 0;  font-weight: bold;}
.main p{  font-size:16px; font-family:'Raleway'; text-align:justify; color: #000; }
.blackbelt{background: #FFF; padding: 35px 0; width: 100%}
.blackbelt h2{font-size:26px; font-family:'Rokkitt';  color: #000; margin: 0; text-transform: uppercase; }
.blackbelt p{padding: 10px 0; font-size:17px; font-family:'Raleway'; text-align:justify; color: #000;  margin-bottom: 0;}
.redbelt{background:url(../images/redbeltback.png) no-repeat #04639d; padding: 20px 0; width: 100%;}
.redbelt h2{font-size:26px; font-family:'Raleway';  color: #FFF; margin: 0; text-transform: uppercase;}
.ol{background: rgba(0,0,0,0.7);padding: 20px 0; border-radius: 8px; font-size:17px; font-family:'Raleway'; text-align:center; color: #FFF;  margin:10px 0 0 0;}
.butn{border-radius: 0px; border: 1px solid #FFF; font-size: 22px; font-family:'Raleway'; margin-top: 10px; background: #ba2c2c;}
ol{margin: 3% 0 0 0; padding: 0; text-align: right;}
ol > li > a{font-size: 13px !important; padding-right: 1%; padding-bottom: 1%; text-decoration: none; color: #bd4306;}
ol > li > a:hover{font-size: 13px !important; padding-right: 1%; padding-bottom: 1%; text-decoration: none; color: #bd4306;}
.fax{background: url(../images/fax.png)no-repeat; padding: 7px 9px;}
footer.main-footer{width: 100%; background: url(../images/footerback.png)no-repeat center #863e1a;  padding: 25px 0; width: 100%;}
footer.main-footer p{color: #fefefe; font-family:'Raleway'; font-size: 15px; margin-bottom: 0; }
footer.main-footer ol{text-align: center !important;}
.left-inner-addon {position: relative;}
.left-inner-addon input {padding-left: 30px;    }
.left-inner-addon i {position: absolute;padding: 7px 8px;font-size: 20px;pointer-events: none;}
.right-inner-addon {position: relative;}
.right-inner-addon input {padding-right: 30px;   }
.right-inner-addon i {position: absolute;right: 0px;padding: 10px 12px;pointer-events: none;}
.left-inner-addon textarea{padding-left: 30px;}
.cisg{font-size: 20px; color: #000;font-family:'Raleway';}
label{color: #000;}


@media screen and (max-width: 767px){
    .phone{text-align: center;}
    header{padding: 10px  0;}
    .banner > .container{padding: 0;}
    .logo{margin: 2% auto ;}
    .belt h2{text-align: center;}
    .belt ul li{text-align: center;}
    .belt p{text-align: center;}
    .testi{ display: block; margin-bottom:15px; text-align: center; color: #000;}
    .navbar-inverse .navbar-nav>li>a{padding: 15px 10px !important;}
    ol{text-align: center !important; }
    .left{padding: 0 !important;}
    .right{padding: 0 !important; }
    footer.main-footer {background: #000 !important;}
    footer.main-footer  p{text-align: center;}
}

@media screen and (max-width: 980px){
    .container{width: 100%;}
}



.songspecific.songsmall, .simple-music-widget .artwork, .widget_simple_music_widget .meta{
    display: none;
}
.simple-music-widget {
    background: none;
    padding: 0px;
    position: relative;
    max-width: 300px;
    margin-bottom: 0px;
}
.widget_simple_music_widget {
    margin-bottom: -5px;
}

h2.widget-title {
    display: none;
}

.main-footer .widget {
    margin-bottom: 0px;
}

.cus-product {height:230px; background-size: cover !important; position: relative;}

.product-desp {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.8);
    bottom: 0px;
    left: 0px;
    width: 100%;
    padding: 22px 10px;
    color: #fff;
    font-size: 20px;
    line-height: 21px;
}
a.add-to-cart {
    background: url(../images/add-to-cart.png) center !important;
    background-repeat: no-repeat !important;
    height: 65px;
    width: 80px;
    display: block;
    background-color: #FF4D02 !important;
    position: absolute;
    top: 0px;
    right: 0px;
    text-indent: -999px;
    overflow: hidden;
}
.product-lists {
    list-style: none;
    padding: 0px 15px;
}

.product-lists li {
    margin-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    
}
.product-lists li .cus-product {
    border: 2px solid #fff;
}
.featured-products {
    background: #863e1a;
    padding: 50px 0px;
}

hr.witharrow {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 2px solid #a35026;
    position: relative;
}
hr.witharrow:after {
    background-color: #863E1A;
    border-right: 2px solid #A35026;
    border-bottom: 2px solid #A35026;
    content: '';
    display: block;
    height: 16px;
    left: 6px;
    position: absolute;
    top: -8px;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    width: 16px;
    margin: 0px auto;
    left: 0px;
    right: 0px;
}

a.view-more-link {
    display: block;
    text-align: center;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
}

.new-arrival {
    background: #fff;
}
.new-arrival hr.witharrow:after {
    background-color: #FFF;
}

a.view-more-link {
    color: #FF4D02;
}
.links-wrapper {
    background: #fde4d9;
    padding: 20px 0px 0px 0px;
}
.links-wrapper ul {
    list-style: none;

 }
 .links-wrapper ul li a {
    color: #505150;
    display: block;
    max-width: 275px;
    padding: 11px 20px;
    border-bottom: 1px dashed #505150;
    font-size: 16px;
    background: url('../images/list-style.png') no-repeat 5px 17px;
}

header.main-header ol li a,
header.main-header ol li a:link,
header.main-header ol li a:visited{
    color:#bd4306;
    text-decoration: none;

}

form .input-group input[type="text"]{
    color: #fefefe;
    border-radius: 0 0;
    padding-left: 10px;
}


.left-inner-addon{
    background: #FF4D02;
}

.left-inner-addon a,
.left-inner-addon a:link,
.left-inner-addon a:visited{
    text-decoration: none;
    display: inline-block;
    margin-left: 35px;
    padding: 6px 0;
    color: #ccc;
}

.one a,
.one a:link,
.one a:visited,
.two a,
.two a:link,
.two a:visited,
.three a,
.three a:link,
.three a:visited{
    text-decoration:none;
    color: #ffffff;
}

#main a.button,
#main a.btn,
#main a.btn-info{
    color: #ffffff;
}

.button{
    box-shadow: none;
}

.button:hover{
    box-shadow: none;
}

input[type="submit"]{
    box-shadow: none;
}

input[type="submit"]:hover{
    box-shadow: none;
}

input[type="text"],
input[type="tel"],
input[type="email"]{
    padding: 5px 5px;
}

.woocommerce .woocommerce-info a,
.woocommerce .woocommerce-info a:link,
.woocommerce .woocommerce-info a:visited{
    text-decoration: none;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order{
    padding: 17px 15px;
    border-radius: 0;
    text-transform: uppercase;
}

.woocommerce ul.products li.product .button{
    padding: 18px 15px;
    border-radius: 0;
    text-transform: uppercase;
    color: #fefefe;

}


form table.shop_table thead{
    color: #fefefe;
}

form table.shop_table tbody{
    color: #fefefe;
}

table.shop_table tbody tr.cart-subtotal,
table.shop_table tbody tr.order-total{
    color: #000000;
}

form.checkout table.shop_table thead{
    color: #000000;
}


form.checkout table.shop_table tbody {
    color: #000000;
}

table.shop_table tbody a,
table.shop_table tbody a:link,
table.shop_table tbody a:visited{
    color: #fefefe;
    text-decoration: none;
}


.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
   width: 110px;
}

.woocommerce form table div.coupon input[type='submit'],
.woocommerce form table input[type='submit'],
.woocommerce form table input[type='submit']:hover{
    color: #fefefe;
}



form.cart{
    padding: 10px 10px;
    border-radius: 0;
}


form.cart .quantity input[type='number']{
    padding: 8px 0;
    margin-top: 1px;
    margin-right: 10px;
    border-radius: 0;
}

form.cart button[type='submit']{
    text-transform: uppercase;
    padding: 13px 10px;
    border-radius: 0;
    color: #fefefe;
}

span a{
    text-decoration: none !important;
}


.woocommerce div.product .woocommerce-tabs .panel{
    padding: 10px 20px;
}

.woocommerce p.stars a:before{
    color: #bd4306;
}

form#commentform p.stars a:hover{
    color: #bd4306;
}

form#commentform p.selected a{
    color: #bd4306;
}

.woocommerce-message a.button,
.woocommerce-message a.wc-forward{
    color: #fefefe !important;
}

.woocommerce .woocommerce-info a,
.woocommerce .woocommerce-info a:link,
.woocommerce .woocommerce-info a:visited{
    color: #000000;
}

#payment ul li a,
#payment ul li a:link,
#payment ul li a:visited{
    color: #000000;
}

footer.main-footer .textwidget p a,
footer.main-footer .textwidget p a:link,
footer.main-footer .textwidget p a:visited{
    color: #fefefe;
}

.woocommerce ul.products li.product a{
    color: #000000;
}

ul#primary-menu ul li:last-child a {
    border: 0px;
}
ul#primary-menu ul li a {
    padding: 10px;
    display: block;
    border-bottom: 1px solid #e34300;
    color: #000;
    font-size: 16px;
}
ul#primary-menu li {
    position: relative;
}
ul#primary-menu ul {
    position: absolute;
    top: 50px;
    left: 0px;
    background: #ff4d02;
    margin: 0px;
    padding: 10px 10px;
    width: 200px;
    list-style: none;
    display:none;
}
ul#primary-menu li:hover > ul {
	display:block;
}